<!doctype html>
	<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<title>Trabucos Team Nosotros</title>
		<link rel="stylesheet" type="text/css" href="estilos.css">
	</head>
	<body>
		<header>
			<img src="trabucosteam.jpg" alt="trabucosteam" width="200p" height="200p">
		</header>
		<nav class="nav">
			<a href="index.html">Inicio</a>
			<a href="deportes.html">Deportes</a>
			<a href="ESports.html">E-Sports</a>
			<a href="Nosotros.html">Nosotros</a>
			<a href="Contacto.html">Contacto</a>
		</nav>


		<table id="nosotros">
			<tr id="tabla">
				<td class="tabla">Integrante</td>
				<td class="tabla">Info personal</td>
				<td class="tabla">Especialidad</td>
			</tr>
			<tr>
				<td class="tabla">Bauti Rovira</td>
				<td class="datos"><ul><li>Edad: 22años</li><li>Nacionalidad: Argenino</li><li>Miembro Fundador</li></ul></td>
				<td class="especialidad"><ol class="especialidad"><li>Warzone</li><li>Rocket League</li><li>Futbol</li><li>Padel</li></ol></td>
			</tr>
			<tr>
				<td class="tabla">Joni Redrado</td>
				<td class="datos"><ul><li>Edad: 22 años</li><li>Nacionalidad: Argentino</li><li>Miembro Fundador</li></ul></td>
				<td><ol class="especialidad"><li>Padel</li><li>Warzone</li><li>Rocket League</li><li>Futbol</li></ol></td>
			</tr>
			<tr>
				<td class="tabla">Agus Diaz</td>
				<td class="datos"><ul><li>Edad: 22 años</li><li>Nacionalidad: Argentino</li><li>Miembro Fundador</li></ul></td>
				<td><ol class="especialidad"><li>Futbol</li><li>Padel</li><li>Rocket League</li></li></ol></td>
			</tr>
			<tr>
				<td class="tabla">Mateo Ravarotto</td>
				<td class="datos"><ul><li>Edad: 22 años</li><li>Nacionalidad: Argentino</li><li>Miembro Fundador</li></ul></td>
				<td><ol class="especialidad"><li>Futbol</li><li>Padel</li><li>Rocket League</li></ol></td>
			</tr>
			<tr>
				<td class="tabla">Lautaro Birreci</td>
				<td class="datos"><ul><li>Edad: 22 años</li><li>Nacionalidad: Argentino</li><li>Miembro Fundador</li></ul></td>
				<td><ol class="especialidad"><li>Warzone</li><li>Rocket League</li></ol></td>			
			</tr>
		</table>
	</body>
	</html>